CVE-2006-0087

2006-01-05T06:03:00
ID CVE-2006-0087
Type cve
Reporter NVD
Modified 2018-10-19T11:42:34

Description

SQL injection vulnerability in (1) pages.php and (2) detail.php in Lizard Cart CMS 1.04 allows remote attackers to execute arbitrary SQL commands via the id parameter.